/*
    created with FontEditor written by H. Reddmann
    HaReddmann at t-online dot de

    File Name           : f5x7.h
    Date                : 18.02.2010
    Font size in bytes  : 0x0144, 324
    Font width          : 6
    Font height         : 7
    Font first char     : 0x20
    Font last char      : 0x7A
    Font bits per pixel : 1
    Font is compressed  : false

    The font data are defined as

    struct _FONT_ {
     // common shared fields
       uint16_t   font_Size_in_Bytes_over_all_included_Size_it_self;
       uint8_t    font_Width_in_Pixel_for_fixed_drawing;
       uint8_t    font_Height_in_Pixel_for_all_Characters;
       uint8_t    font_Bits_per_Pixels;
                    // if MSB are set then font is a compressed font
       uint8_t    font_First_Char;
       uint8_t    font_Last_Char;
       uint8_t    font_Char_Widths[font_Last_Char - font_First_Char +1];
                    // for each character the separate width in pixels,
                    // characters < 128 have an implicit virtual right empty row
                    // characters with font_Char_Widths[] == 0 are undefined

     // if compressed font then additional fields
       uint8_t    font_Byte_Padding;
                    // each Char in the table are aligned in size to this value
       uint8_t    font_RLE_Table[3];
                    // Run Length Encoding Table for compression
       uint8_t    font_Char_Size_in_Bytes[font_Last_Char - font_First_Char +1];
                    // for each char the size in (bytes / font_Byte_Padding) are stored,
                    // this get us the table to seek to the right beginning of each char
                    // in the font_data[].

     // for compressed and uncompressed fonts
       uint8_t    font_data[];
                    // bit field of all characters
    }
*/

#ifndef f5x7_H
#define f5x7_H

#include <inttypes.h>
#include <avr/pgmspace.h>

#define f5x7_WIDTH 6
#define f5x7_HEIGHT 7

uint8_t __attribute__ ((progmem)) f5x7[] = {
    0x01, 0x44, 0x06, 0x07, 0x01, 0x20, 0x7A,
    0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x01, 0x00, 
    0x04, 0x02, 0x04, 0x04, 0x04, 0x04, 0x04, 0x04, 0x04, 0x04, 0x01, 0x00, 0x00, 0x00, 0x00, 0x04, 
    0x00, 0x05, 0x05, 0x05, 0x05, 0x04, 0x04, 0x05, 0x05, 0x01, 0x04, 0x05, 0x04, 0x05, 0x05, 0x05, 
    0x05, 0x05, 0x05, 0x05, 0x05, 0x05, 0x05, 0x05, 0x05, 0x05, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 
    0x00, 0x04, 0x04, 0x04, 0x04, 0x04, 0x02, 0x04, 0x04, 0x01, 0x03, 0x04, 0x01, 0x05, 0x04, 0x04, 
    0x04, 0x04, 0x02, 0x04, 0x02, 0x04, 0x04, 0x05, 0x03, 0x03, 0x03, 
    0x00, 0x30, 0xC8, 0x17, 0x0C, 0xFA, 0x04, 0x7F, 0x71, 0x34, 0x69, 0x14, 0x05, 0x93, 0x36, 0x8C, 
    0xE5, 0x0F, 0x79, 0x15, 0x8B, 0x39, 0x5F, 0x32, 0x29, 0x0B, 0xC4, 0x1B, 0x03, 0x5B, 0x32, 0x69, 
    0x33, 0x25, 0x93, 0x3E, 0x92, 0x20, 0x9A, 0x30, 0xC0, 0x3D, 0x13, 0x0F, 0xFC, 0x9F, 0x4C, 0x26, 
    0x6D, 0xBE, 0x60, 0x30, 0x28, 0xFA, 0x07, 0x83, 0x41, 0xDF, 0x3F, 0x99, 0x0C, 0xFE, 0x13, 0x89, 
    0x80, 0x2F, 0x98, 0x4C, 0xE9, 0xFF, 0x08, 0x04, 0xE2, 0xFF, 0x87, 0x01, 0x81, 0xBF, 0x3F, 0x82, 
    0x22, 0x0A, 0xFE, 0x81, 0x40, 0xE0, 0x5F, 0xC0, 0x10, 0xFC, 0xFF, 0x06, 0x0E, 0xEC, 0xEF, 0x0B, 
    0x06, 0x83, 0xBE, 0x7F, 0x22, 0x91, 0x30, 0xF8, 0x82, 0xD1, 0x90, 0xF7, 0x9F, 0x48, 0x24, 0xEC, 
    0xA6, 0x64, 0x32, 0x29, 0x0B, 0x04, 0xFE, 0x81, 0xC0, 0x0F, 0x08, 0x04, 0xFE, 0x06, 0x1C, 0x30, 
    0x67, 0xF0, 0x81, 0x33, 0xE0, 0x8F, 0x31, 0x05, 0x41, 0x19, 0x0F, 0x08, 0x78, 0xC2, 0x20, 0x1C, 
    0x4D, 0x16, 0x87, 0x20, 0x2A, 0x15, 0xFF, 0x27, 0x12, 0x71, 0x38, 0x22, 0x11, 0x85, 0x23, 0x12, 
    0xFF, 0x38, 0x2A, 0x15, 0xE3, 0x4F, 0x30, 0xA5, 0x52, 0xFF, 0x1F, 0x41, 0xC0, 0xF7, 0x41, 0x40, 
    0xDD, 0x1F, 0x43, 0x02, 0xFE, 0xF9, 0x04, 0x3E, 0x01, 0xCF, 0x27, 0x10, 0xF0, 0x38, 0x22, 0x11, 
    0xE7, 0x97, 0x48, 0x18, 0x0C, 0x89, 0xC4, 0xCF, 0x27, 0x20, 0xA9, 0x54, 0x92, 0x8F, 0xC8, 0x03, 
    0x02, 0xF9, 0x1C, 0x30, 0x98, 0xC3, 0x01, 0x63, 0xC0, 0x1C, 0x36, 0x84, 0xCD, 0x85, 0xF2, 0xC9, 
    0x54, 0x26
};

#endif

